Subject: RE: Interview 1 Report for review
From: "Dianne Palladino" <[email-masked]>
To: "Elizabeth Casman" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Sep 2008 13:36:29 -0400 (EDT)

Thanks for the input, Liz!  No, it's definitely not too late to change anything - the way I designed the coding system it's pretty easy to change, especially toward the beginning of the project when not much has been completed yet.  I will look at all of this in detail tomorrow morning and get back to you if I have any questions/comments.

I appreciate it!

Regards,
Dianne

> Hi Dianne,
> 
> That's impressive! Is it too late to add some nodes to the expert model?
> See attachment. I marked the changes in yellow.
> 
> To reply to your comments:
> 
> There is some info in the fomite disinfection node about Lysol now taken 
> from their website. Also there's a new Glove node. I removed the
> "ineffective" from Defensive Mask Wearing. I added superstitious beliefs,
> like worrying about something makes it happen.
> 
> Line 1665 mentions flu shots. Does this deserve a vaccination code? Line
> 1678 inspired the new node: stress etc. (click on yellow nodes for 
> definitions) Line 1710 inspired the new node: nonprofessional advice Line
> 1836 inspired the vulnerable population node ("children are always sick") 
> Line 1845 subject mentioned hugging so I added it to kissing.
> 
> Thanks for your diligent work. Liz
> 
> Elizabeth Casman Associate Research Professor Carnegie Mellon University 
> Department of Engineering & Public Policy Baker Hall 129 Pittsburgh, PA
> 15213 receptionist: (412) 268-2670 direct line:    (412) 268-3756 fax:      
>        (412) 268-3757
> 
> 
> -----Original Message----- From: Dianne Palladino
> [mailto:[email-masked]] Sent: Friday, September 19, 2008 1:53 PM To:
> Elizabeth Casman Cc: [email-masked]; [email-masked]; [email-masked]
>  Subject: Interview 1 Report for review
> 
> Hello Liz,
> 
> Attached, please find a pdf of a very rough report I put together to show
>  you how I coded interview 1.  I have also included our definitions
> document for your convenience so you can look up the codes if you are not
> yet familiar with them (I'm certainly not ;)).  The report essentially
> lists each of the lines of verbiage in order of their occurrence (in bold)
> with the way they were coded (if applicable) (also in bold).  \
> 
> If I had any questions/confusions, etc. I listed them in one of the
> comments fields for each item.  There were a few general questions that I
> had throughout the coding process for this one that maybe you can answer
> right away:
> 
> 1.  Lysol spray was mentioned quite a bit as a way to prevent
> transmission - I know you wanted prophylaxis to mainly be reserved for
> antvirals, so I didn't code it as such - I wasn't sure how to code it
> otherwise - fomite disinfection perhaps?  The same goes for wearing
> gloves...how would you code that in our model? 2.  Defensive mask wearing
> is only on the model in the context of it's ineffectiveness.  The woman in
> this interview mentioned wearing a mask for defense quite a bit - how
> would you suggest I code this? 3.  She mentioned "worrying" as a way to
> catch the flu - do we want to capture this somehow?  Sheldon Cohen may
> argue it increases susceptibility to infection :), so I wasn't sure if
> there is someplace on the model where this would fit in nicely, or would
> you like me to ignore it?
> 
> Please review how I coded things - I approached the sentences peripheral
> to the main answers the same as the main answers in order to keep them 
> together, but if you only want me to code specific individual sentences,
> I can change that and code that way accordingly in the future.
> 
> I think that's it -  please let me know what you think!  The database is 
> ready to go and I can go full force into it as soon as I get the rest of
> the data and we are in agreement on the coding.
> 
> Thanks! Dianne
> 
> Dianne K. Palladino Research Associate Social and Decision Sciences Carnegie
> Mellon University, BP 208G Pittsburgh, PA 15213 (412) 268-6671
> 

Dianne K. Palladino
Research Associate
Social and Decision Sciences
Carnegie Mellon University, BP 208G
Pittsburgh, PA 15213
(412) 268-6671